.listWrp + .listWrp {
	padding-top: 5rem;
}

.topline {
	position: relative;

	padding-bottom: 0.5rem;
	
	overflow-x: auto;
	overflow-y: hidden;
}

.topline:after {
	content: '';

	position: absolute;
	z-index: 0;
	bottom: 0.5rem;
	left: 0;
	right: 0;

	height: 1px;
	background-color: var(--color-hint-of-red);
}

.topline .li:after {
	content: '';

	position: absolute;
	z-index: 1;
	top: 100%;
	left: 50%;
	transform: translate(-50%, -50%);

	width: 0.5rem;
	height: 0.5rem;
	border: 2px solid var(--color-dark);
	border-radius: 50%;
}

.bottomline {
	padding-top: 2rem;

	overflow-x: auto;
    overflow-y: hidden;
}

.bottomline p {
	font-size: 1rem;
}

.list {
	composes: container from global;

	display: flex;
	column-gap: var(--column-gap);
	padding: 0;
	margin-top: 0;
    margin-bottom: 0;

	list-style: none;
}

@media (min-width: 1200px) {
	.list {
		justify-content: center;
	}
}

.li:not(:empty) {
	position: relative;
	z-index: 1;

	flex-grow: 0;
	flex-shrink: 0;
	width: 13.125rem;
	padding-bottom: 2.5rem;

	text-align: center;

	user-select: none;
}

.li > ul {
	text-align: left;
}

.li > p {
	margin-bottom: 0;
}

.liIcon {
	display: block !important;
	margin: 0 auto;
}

.liText {
	margin-top: 1rem;
	margin-bottom: 0;

	font-family: var(--font-family-poppins);
	font-size: 1.25rem;
	line-height: 1.5em;
	font-weight: 700;
}

.liText span {
	display: block;
	font-size: 1rem;
	font-weight: 300;
}

.figure {
	--figure-size: 5rem;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	padding-top: 14px;
}

/* .figure::before {
	content: '';
	position: absolute;
	top: 0;
	transform: translateX(-45%);
	z-index: -1;
	width: var(--figure-size);
	height: var(--figure-size);
	background-color: var(--figure-color);
} */

.figure::after {
	content: '';
	display: block;
	padding-top: 90px;
	flex: 0;

}

.iconcircle::before {
	border-radius: 50%;
}

.icontriangle1::before {
	background-color: transparent;
	border-top: calc(var(--figure-size)/2) solid var(--figure-color);
	border-right: calc(var(--figure-size)/2) solid var(--figure-color);
	border-bottom: calc(var(--figure-size)/2) solid transparent;
	border-left: calc(var(--figure-size)/2) solid transparent;
}

.icontriangle2::before {
	background-color: transparent;
	border-top: calc(var(--figure-size)/2) solid var(--figure-color);
	border-right: calc(var(--figure-size)/2) solid transparent;
	border-bottom: calc(var(--figure-size)/2) solid transparent;
	border-left: calc(var(--figure-size)/2) solid var(--figure-color);
}

.icontriangle3::before {
	background-color: transparent;
	border-top: calc(var(--figure-size)/2) solid transparent;
	border-right: calc(var(--figure-size)/2) solid transparent;
	border-bottom: calc(var(--figure-size)/2) solid var(--figure-color);
	border-left: calc(var(--figure-size)/2) solid var(--figure-color);
}

.icontriangle4::before {
	background-color: transparent;
	border-top: calc(var(--figure-size)/2) solid transparent;
	border-right: calc(var(--figure-size)/2) solid var(--figure-color);
	border-bottom: calc(var(--figure-size)/2) solid var(--figure-color);
	border-left: calc(var(--figure-size)/2) solid transparent;
}
